Subject: Re: bug#40603: SpaceFM

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Mon, 13 Apr 2020 20:14:32 +0200

Raghav,

Thanks for the report!

Raghav Gururajan 写道：
> The application 'spacefm' is currently in unusable state. No 
> icon and menu loads upon running the application.

Please be (a lot ;-) more specific.  I use SpaceFM weekly, and 
while the button icons are generic orbs all menus work.  Certainly 
not unusable.  What happens when you open a menu?  Anything 
interesting on stdout?

I never use the buttons and assumed the icon breakage was my own 
local fault.  I'm building a Gnome desktop to test further.

Kind regards,

T G-R